Subject: FERC's marketing affiliate conference
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 20 Mar 2001 00:45:00 -0800 (PST)

Becky and I attended FERC's gas marketing affiliate conference last week.  
Non-affiliated competitors continue to build straw men and describe abuses 
with no real evidence to back them up (the funny money argument and capacity 
hoarding are two examples.  The funny money argument assumes marketing 
affiliates will bid above market rates for capacity because they excess 
payment is going to the corporate bottom line.  Hoarding capacity to drive up 
price  may be an issue, but it is not a marketing affiliate issue, as anyone 
can do it). FERC staff did not seem terribly sympathetic to the points made, 
but at least one FERC staffer seemed to believe that one solution would be to 
require the pipelines to offer capacity in smaller blocks to let smaller 
entities put together bids.  FERC also indicated they were in fact auditing 
compliance, but in a non-public way.

There were some concerns voiced which I agree with and there is an 
opportunity to file additional comments on Apr. 30.  I would like to put the 
following in these comments:

Evidence of affiliate abuse/preference is just not there.  The best folks can 
do is make up stuff.
We welcome FERC monitoring if that is needed to bring confidence to the 
marketplace that abuse is not occurring.  But the issue is really whether we 
do have a crisis of confidence or merely a bunch of disgruntled competitors 
who are just seeking to neutralize the affiliated competitors).
The FERC rules and the information reported (with a caveat) under those rules 
are adequate for detection and enforcement and deterrence.
That said, the definition of marketing affiliate should be expanded to 
include affiliated electric generators, who are siting plants along affiliate 
pipelines.
The pipeline 637 reporting and internet systems should allow users to 
download and manipulate transportation related data, which is not currently 
the case.

We also need to address a deal on Northern where ENA took capacity at a 
discount, albeit after other parties had an opportunity to match our bid.  
This was a deal brought up in the conference.

Let me know how this sounds. Thanks.